audacious编译安装后无法运行?

Totem,mplayer,sopcast,realplayer,bmp
回复
richardlynn
帖子: 19
注册时间: 2006-10-07 14:52
送出感谢: 0
接收感谢: 0

audacious编译安装后无法运行?

#1

帖子 richardlynn » 2007-12-18 18:16

编译安装audacious通过,但是无法执行,提示说:“error while loading shared libraries: libmowgli.so.1.0.0: cannot open shared object file: No such file or directory”
可是我在/usr/local/lib/下找到了libmowgli.so.1.0.0,该文件的权限也设成了777,还是不能执行,谁能告诉我这是怎么回事?
编译安装了一个下午了……我都快哭了
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-12-18 18:22

有源
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
xingyt
帖子: 8
注册时间: 2007-12-14 23:07
送出感谢: 0
接收感谢: 0

#3

帖子 xingyt » 2007-12-19 22:17

可能是路径问题。把libmowgli.so.1.0.0复制一份到/usr/lib/下,看看此问题是否能解决。
meto
帖子: 304
注册时间: 2006-12-20 2:06
送出感谢: 0
接收感谢: 0

#4

帖子 meto » 2007-12-22 15:15

2楼都说了有源

deb http://backports.dereferenced.org/ gutsy universe

跟你有缘就给个源你(看清楚是gutsy的)
DualCore Intel Core 2 Duo E6320 OC 2.8G
ABIT AB9
ADATA 1 GB DDR2-800 * 4, dual channel
QCH NVIDIA GeForce 6600 GT
WD 320G+WD 160G
leopard 10.5.2/ Windows Server 2008 64bit
头像
fanhe
帖子: 2357
注册时间: 2007-03-24 23:45
送出感谢: 0
接收感谢: 9 次

#5

帖子 fanhe » 2007-12-22 15:25

xingyt 写了:可能是路径问题。把libmowgli.so.1.0.0复制一份到/usr/lib/下,看看此问题是否能解决。
这个能解决的,我测试过了
gutsy经常出这个问题的,有时我编译的时候索性加上 --prefix=/usr
回复

回到 “影音多媒体”